/*
File:			custom.css
Description:	Custom styles for the Thesis Theme that you define

Use:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to overwrite *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; } <--- This makes links green
	
	.custom a:hover { color: #00f; } <--- This makes links blue when you mouse over them

Why this works:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!
*/

/*---:[ Set 1: solid background with slick borders around your "page" area ]:---*/

body.custom
{ 
  background: #44443f;
}
	
.custom #container
{ 
  margin-top: 2em;
  margin-bottom: 2em;
  padding: 0.3em;
  background: #33332f;
  border: 0.4em solid #3e3e3a;
}

.custom #page
{ 
  background: #efefef;
}
		
/*---:[ end Set 1 ]:---*/


/*body.custom { background: #fff; color: #111; font: 62% Georgia, "Times New Roman", Times, serif; }*/
body.custom
{ 
  color: #111;
/*  font:  62.5% arial, helvetica, sans-serif;*/
  font:  62.5% "helvetica neue", helvetica, arial, sans-serif;
  font-weight: normal;
  }

/*---:[ Set 2: repeating background grid pattern ]:---*/

/*body.custom { background: #f9f5db url('images/bg-grid.gif'); }

    .custom #page { padding: 2em 1.9em; background: #fff; border: 0.1em solid #b5b198; border-top: 0; }
*/
/*---:[ end Set 2 ]:---*/



/*---:[ Set 3: ornate, repeating background pattern ]:---*/

/*body.custom { background: #93cabc url('images/bg-ornate.gif'); }

    .custom #page { padding: 2em 1.9em; background: #fff; border: 0.1em solid #629084; border-top: 0; }
*/
/*---:[ end Set 3 ]:---*/



/*---:[ Set 4: image of clouds that gently slides into a steely blue background color ]:---*/

/*body.custom { background: #394f5c url('images/bg-clouds.jpg') 50% 0 no-repeat; }

  .custom #container { margin-top: 2em; margin-bottom: 2em; }

    .custom #page { background: #fff; }
*/
/*---:[ end Set 4 ]:---*/



/*---:[ Set 5: image of gray rocks that slides into a dark gray background ]:---*/

/*body.custom { background: #33383a url('images/bg-rock.jpg') 50% 0 no-repeat; }

.custom #container { margin-top: 2em; margin-bottom: 2em; }

  .custom #page { background: #fff; }
*/	
/*---:[ end Set 5 ]:---*/



/*---:[ Set 6: image of ocean water that slides into a tranquil blue-green color ]:---*/

/*body.custom { background: #8db6b6 url('images/bg-ocean.jpg') 50% 0 no-repeat; }

.custom #container { margin-top: 2em; margin-bottom: 2em; }

  .custom #page { background: #fff; }
*/	
/*---[ end Set 6 ]:---*/

/*h1, h2 { font-size: 1.2em; line-height: 1.455em; }*/

/* This line sets up our clickable background image based on the site title's link */
/* DIY: Adjust the height & width attributes to reflect the actual size of your image */
/* DIY: Change the filename of your image to reflect the actual header's file name */
.custom #header #logo a { display: block; height: 120px; width: 960px; background: url('images/ps_banner.png') no-repeat; outline: none; }
/* This line gets rid of the site title & tagline by casting them out to far left field */
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
/* This line collapses the vertical space of the tagline so that there isn't unnecessary white space after the header image */
/* This is a bit of a kludge, but it seems to work. */
.custom #header #tagline { height: 0; margin-top: -6px; }
/* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */
.custom #header { padding: 0; }

.custom h1, .custom h2, .custom h3, .custom h4
{
  color: #cc0000;
  color: #064A64;
/*  font-family: Georgia;*/
  font-weight: bold;
}

.custom #content h1
{
  font-size: 2.4em;
}

.custom #content h3
{
  font-size: 1.4em;
}

.custom .sidebar h3
{ 
/*  padding: 0.538em 0 0.462em 0;*/
  padding: 0.538em 0 0.375em 0;
  padding: 0 0 0.375em 0;
      color: #433;
/*      border-top: 1px solid #ddd;*/
      border-bottom: 1px dotted #ddd;
/*      text-transform: uppercase;*/
      font-family: "helvetica neue", helvetica, arial, sans-serif;
      font-weight: normal;
      font-variant: normal;
      font-size: 1.4em;
      color: rgb(35, 64, 111);
}

.custom #sidebars_box .sidebar > h3:first-child
{
  border-top: none;
}

.custom li.widget_links ul.blogroll li
{
  padding-left: 1em;
}

.custom li.thesis_search_widget form#search_form input.text_input
{
background-attachment: scroll;
background-color: #efefef;
background-image: none;
background-repeat: repeat;
border-bottom-color: rgb(221, 221, 221);
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: rgb(170, 170, 170);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgb(221, 221, 221);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgb(170, 170, 170);
border-top-style: solid;
border-top-width: 1px;
color: rgb(68, 68, 68);
cursor: auto;
display: inline-block;
font-family: Verdana, sans-serif;
font-size: 10px;
font-style: normal;
font-variant: normal;
font-weight: normal;
height: 16px;
letter-spacing: normal;
line-height: normal;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
text-align: auto;
text-indent: 0px;
text-shadow: none;
text-transform: none;
width: 185px;
word-spacing: 0px;

}

.custom form.wpcf7-form input, .custom form.wpcf7-form textarea
{
  background: #fff;
  padding: 5px;
}

.custom form.wpcf7-form p.send_button input
{

  background-color: rgb(219, 219, 219);
  border-bottom-color: rgb(83, 83, 83);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: rgb(83, 83, 83);
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: rgb(83, 83, 83);
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: rgb(83, 83, 83);
  border-top-style: solid;
  border-top-width: 1px;
  color: rgb(213, 78, 33);
  color: #122;
  cursor: pointer;
  display: inline-block;
  font-family: 'Lucida Grande';
  font-size: 13px;
  height: 27px;
  letter-spacing: normal;
  line-height: 19px;
  padding: 3px;
  text-align: center;
  width: 87px;
}

.custom div.quote_box
{ 
  margin: 1.571em 0;
  padding: 0.571em 0.786em;
  background: #f7f3e2;
  border: 1px solid #ddce93;
}

.custom div.quote_box p
{
  color: #333;
}

/*
.custom li.widget .rtfm { padding: 0.846em; line-height: 1.385em; background: #e3f0f2; border: 0.077em solid #addde6; }

*/
.custom li.widget
{
/*  line-height: 1.45em;*/
  line-height: 150%;
}

.custom li.widget #quote_sidebar
{
  padding: 0.846em; line-height: 1.385em; background: #fff; border: 0.077em solid #addde6;
  padding-top: 0;
  padding-left: 0;
  font-family: "helvetica neue", helvetica, sans-serif;
}


.custom li.widget #quote_sidebar h3
{ 
  font-size: 1.077em;
  font-weight: bold;
  line-height: 1.286em;
  margin-bottom: 0.429em;
}

.custom #footer
{
  font-family: "helvetica neue", helvetica, sans-serif;
}

.custom #sidebars_box
{
  font-family: "helvetica neue", helvetica, sans-serif;
  font-size: 90%;
  border-top: 1px solid #ddd;
/*  padding-top: 8px;*/
}

.custom .delight
{
  color: #444;
  font-weight: bold;
}

body.custom strong
{
  font-weight: bold;
}

body.custom span.italic
{
  font-style: italic;
}

body.custom ul#client_list
{
  list-style-type: square;
  color: red;
  margin-left: 1.6em;
}

body.custom ul#client_list li
{
  font-size: 1em;
  line-height: 100%;
  color: #111;
}

body.custom div#sidebar_2 li.widget
{
  margin-bottom: 0;
}

.custom #sidebars_box, .custom #sidebar_1 { background-color: #fff; }
.custom #sidebar_2 { background-color: #fff; }

.custom #sidebars_box
{
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.custom ul#tabs
{ 
  list-style: none;
  background: url('../images/dot-bbb.gif') 0 100% repeat-x;
  border-bottom: none;
  border-left: 1px solid #bbb;
  padding-bottom: 1px;
}

.custom #image_box, .custom #multimedia_box
{
  background-color: #efefef;
}
.custom ul#tabs li
{ 
  font-size: 1.1em;
  line-height: 1em;
  background: #ddd;
  text-transform: uppercase;
  letter-spacing: 2px;
border: 1px solid #bbb; border-left: 0;
}

.custom ul#tabs li.current_page_item
{
  background: rgb(237,237,237);
  border-bottom: none;
}